const mongoose = require('mongoose')
const Schema = mongoose.Schema

const ChuteModel = new Schema({
    when : Date,
    nb_chute : Number
})
module.exports = mongoose.model('ChuteModel', ChuteModel);
